## hildon-input-method-l10n-public 4.1+r5511

=== debian/changelog ===
hildon-input-method-l10n-public (4.1+r5511) unstable; urgency=low

  * [ msameer ]
   - Added the BSD license

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 11 Sep 2007 10:46:04 +0000

hildon-input-method-l10n-public (4.1+r5489) unstable; urgency=low

  * [ lmetcalf ]
   - AUTO: By acretney: 2007-35r1
   - Merge vendor translations.
   - Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 04 Sep 2007 13:32:17 +0000

hildon-input-method-l10n-public (4.1+r5488) unstable; urgency=low

  * [ acretney ]
   - 2007-35r1
   - week 35 translation and defect fix for all languages
   - bug_id	component	target_milestone	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 04 Sep 2007 13:02:39 +0000

hildon-input-method-l10n-public (4.1+r5453) unstable; urgency=low

  * [ lmetcalf ]
   - AUTO: By acretney: 2007-32r1
   - Merge vendor translations.
   - Fixing PO files headers and Stripping extra plural formats.

 -- Lee Metcalf <Lee.Metcalf@nokia.com>  Wed, 22 Aug 2007 08:43:29 +0000

hildon-input-method-l10n-public (4.1+r5452) unstable; urgency=low

  * [ acretney ]
   - 2007-32r1
   - bug_id	component	target_milestone	short_short_desc

 -- Lee Metcalf <Lee.Metcalf@nokia.com>  Tue, 21 Aug 2007 12:28:45 +0000

hildon-input-method-l10n-public (4.1+r5424) unstable; urgency=low

  * [ msameer ]
   - AUTO: By msameer: AUTO: By ahonkasu: 2007-32r1
   - Merge vendor translations.
   - Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 13 Aug 2007 11:00:57 +0000

hildon-input-method-l10n-public (4.1+r5422) unstable; urgency=low

  * [ msameer ]
   - AUTO: By ahonkasu: 2007-32r1
   - Generating POT files from latest MPOs.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Fri, 10 Aug 2007 14:45:14 +0000

hildon-input-method-l10n-public (4.1+r5393) unstable; urgency=low

  * [ msameer ]
   - week31 defect fixes.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 08 Aug 2007 09:12:00 +0000

hildon-input-method-l10n-public (4.1+r5386) unstable; urgency=low

  * [ msameer ]
   - apply the saame changes as in the non-public domain

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 07 Aug 2007 15:24:13 +0000

hildon-input-method-l10n-public (4.1+r5385) unstable; urgency=low

  * [ msameer ]
   - we now output in po/$$lang. We also clean the generated ffiles in the clean target.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 07 Aug 2007 15:12:09 +0000

hildon-input-method-l10n-public (4.1+r5384) unstable; urgency=low

  * [ msameer ]
   - because dh_install can't rename files, we will now output the mo files in a sub-directory after the language name and the filename itself will be named after the domein.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 07 Aug 2007 15:03:42 +0000

hildon-input-method-l10n-public (4.1+r5334) unstable; urgency=low

  * [ msameer ]
   - AUTO: By msameer: Unable to get the last message.
   - Generating POT files from latest MPOs.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 06 Aug 2007 11:14:20 +0000

hildon-input-method-l10n-public (4.1+r5325) unstable; urgency=low

  * [ msameer ]
   - Added the templates dir

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 06 Aug 2007 09:42:39 +0000

hildon-input-method-l10n-public (4.1+r5320) unstable; urgency=low

  * [ msameer ]
   - fixed po

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 06 Aug 2007 09:28:10 +0000

hildon-input-method-l10n-public (4.1+r5318) unstable; urgency=low

  * [ msameer ]
   - copy of osso1.1

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 06 Aug 2007 09:19:07 +0000

hildon-input-method-l10n-public (4.1+r5142) unstable; urgency=low

  * [ msameer ]
   - new transkations.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Thu, 12 Jul 2007 15:38:11 +0000

hildon-input-method-l10n-public (4.1+r5090) unstable; urgency=low

  * [ msameer ]
   - new translations

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 20 Jun 2007 20:29:37 +0000

hildon-input-method-l10n-public (4.1+r5017) unstable; urgency=low

  * [ msameer ]
   - week 22 translations for week 19 UI specs

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 30 May 2007 10:30:59 +0000

hildon-input-method-l10n-public (4.1+r4982) unstable; urgency=low

  * [ msameer ]
   - week 17 translations

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 16 May 2007 15:28:45 +0000
