=== debian/control ===
Source: hildon-input-method-l10n-public
Section: misc
Priority: optional
Maintainer: L10n Team <l10n@maemo.org>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: hildon-input-method-l10n-public-engb
Conflicts: hildon-input-method-l10n-engb
Architecture: all
Description: hildon-input-method en_GB locale
 en_GB locale for hildon-input-method.
