## hildon-input-method-l10n-public 5.0+r6259

=== debian/changelog ===
hildon-input-method-l10n-public (5.0+r6259) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r8
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 15 Sep 2008 11:46:41 +0000

hildon-input-method-l10n-public (5.0+r6257) unstable; urgency=low

  * [ achana ]
  * 2008-13r8
  * Bug fixing
  * bug_id	component	keywords	short_desc
  * Fixes: NB#88056	hildon-input-method	fr-FR	Input Method; Untranslated word, inpu_fi_hwr_input_type_letters_western 'Letters and numbers (Western)'
  * Fixes: NB#88057	hildon-input-method	fr-FR	Input Method; Untranslated word,  inpu_fi_hwr_input_type_letters_cyrillic = "Lettres et chiffres (Cyrillic)"
  * Fixes: NB#88059	hildon-input-method	fr-FR	Input Method; Untranslated word, inpu_fi_hwr_input_type_letters_greek 'Letters and numbers (Greek)'
  * Fixes: NB#88063	hildon-input-method	fr-FR	Input Method; Untranslated word, inpu_fi_hwr_input_type_shortcut_western 'Shortcuts (Western)'
  * Fixes: NB#88064	hildon-input-method	fr-FR	Input Method; Untranslated word, inpu_fi_hwr_input_type_shortcut_cyrillic 'Shortcuts (Cyrillic)'
  * Fixes: NB#88065	hildon-input-method	fr-FR	Input Method; Untranslated word, inpu_fi_hwr_input_type_shortcut_greek 'Shortcuts (Greek)'
  * Fixes: NB#88066	hildon-input-method	fr-FR	Input Method; Untranslated word, inpu_fi_hwr_input_type_shortcut_greek 'Shortcuts (Greek)'

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Thu, 11 Sep 2008 13:13:51 +0000

hildon-input-method-l10n-public (5.0+r6135) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r6			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 27 May 2008 15:09:53 +0000

hildon-input-method-l10n-public (5.0+r6134) unstable; urgency=low

  * [ achana ]
  * 2008-13r6			
  * Defect fixing			
  * bug_id	component	keywords	short_short_desc
  * Fixes: NB#84898	hildon-input-method	pt-BR	Teach handwriting: Translation Improvement: "Unable to save taught character. Try again." (§inpu_ib_hwr_unable_save§)

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 27 May 2008 15:03:37 +0000

hildon-input-method-l10n-public (5.0+r6119) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r5			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 20 May 2008 14:44:55 +0000

hildon-input-method-l10n-public (5.0+r6117) unstable; urgency=low

  * [ achana ]
  * 2008-13r5			
  * Defect Fixing			
  * bug_id	component	keywords	short_short_desc
  * Fixes: NB#84393	hildon-input-method	fr-CA	§inpu_nc_hwr_train_shortcut§ needs line breaks
  * Fixes: NB#84425	hildon-input-method	nl-NL	Teach handwriting: Punctuation Error: Missing colon in "Zinsdeel" (§inpu_nc_edit_shortcut§)
  * Fixes: NB#84973	hildon-input-method	fi-FI	banner text on drag-and-drop message move between folders is weird (Liitetään, Pasting; expected Siirretään, Moving)

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 20 May 2008 11:49:33 +0000

hildon-input-method-l10n-public (5.0+r6076) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r4			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 29 Apr 2008 10:59:56 +0000

hildon-input-method-l10n-public (5.0+r6075) unstable; urgency=low

  * [ achana ]
  * 2008-13r4			
  * Defect fixing			
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 29 Apr 2008 10:43:42 +0000

hildon-input-method-l10n-public (5.0+r6058) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r3			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 23 Apr 2008 12:41:08 +0000

hildon-input-method-l10n-public (5.0+r6056) unstable; urgency=low

  * [ achana ]
  * 2008-13r3			
  * Defect Fixing			
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 23 Apr 2008 12:34:16 +0000

hildon-input-method-l10n-public (5.0+r6049) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 16 Apr 2008 11:51:29 +0000

hildon-input-method-l10n-public (5.0+r6047) unstable; urgency=low

  * [ achana ]
  * 2008-13r2
  * Defect fixing
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 16 Apr 2008 11:02:10 +0000

hildon-input-method-l10n-public (5.0+r6033) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-11r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 01 Apr 2008 12:55:50 +0000

hildon-input-method-l10n-public (5.0+r6032) unstable; urgency=low

  * [ achana ]
  * 2008-11r2
  * Defect fixing
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 01 Apr 2008 11:51:26 +0000

hildon-input-method-l10n-public (5.0+r5880) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-02r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 22 Jan 2008 16:39:16 +0000

hildon-input-method-l10n-public (5.0+r5874) unstable; urgency=low

  * [ msameer ]
  * Added placeholders for Conflicts and Replaces

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 22 Jan 2008 14:26:15 +0000

hildon-input-method-l10n-public (5.0+r5873) unstable; urgency=low

  * [ msameer ]

