=== debian/control ===
Source: hildon-input-method-l10n-public
Section: misc
Priority: optional
Maintainer: L10n Team <l10n@maemo.org>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: hildon-input-method-l10n-public
Conflicts: hildon-input-method-l10n, hildon-input-method-l10n-public-engb
Replaces: hildon-input-method-l10n-public-engb
Architecture: all
Description: public language files for hildon-input-method
 Public language files for hildon-input-method.
