## hildon-input-method-l10n-public 6.0%2br7520%2b0m5

=== debian/changelog ===
hildon-input-method-l10n-public (6.0+r7520+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Maciej Blomberg <ext-maciej.2.blomberg@nokia.com>  Tue, 19 Jan 2010 12:18:26 +0200

hildon-input-method-l10n-public (6.0+r7520) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-02r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 19 Jan 2010 09:24:32 +0000

hildon-input-method-l10n-public (6.0+r7515) unstable; urgency=low

  * [ alaine ]
  * 2010-02r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#150907 hildon-input-method es-ES es-ES: "Tipo de fuente cambiado a %s" when switching input languages

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 19 Jan 2010 07:33:14 +0000

hildon-input-method-l10n-public (6.0+r7510) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-01r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 12 Jan 2010 09:44:57 +0000

hildon-input-method-l10n-public (6.0+r7509) unstable; urgency=low

  * [ alaine ]
  * 2010-01r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#152384 hildon-input-method ru-RU Input methods. Inconsistency in §inpu_ib_quick_layout_language§ and §inpu_ib_quick_layout_switch§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 12 Jan 2010 07:58:05 +0000

hildon-input-method-l10n-public (6.0+r7442) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-47r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 02 Dec 2009 11:05:52 +0000

hildon-input-method-l10n-public (6.0+r7434) unstable; urgency=low

  * [ alaine ]
  * 2009-47r1
  * Translations and defect fixes
  * bug_id component keywords short_desc

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 01 Dec 2009 09:22:32 +0000

hildon-input-method-l10n-public (6.0+r7403) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By mbomberg: Unable to get the last message.
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 23 Nov 2009 09:20:11 +0000

hildon-input-method-l10n-public (6.0+r7401) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By jahiller: Imp
  * Generating POT files from latest MPOs.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 23 Nov 2009 09:10:44 +0000

hildon-input-method-l10n-public (6.0+r7268) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-39r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 13 Oct 2009 10:09:05 +0000

hildon-input-method-l10n-public (6.0+r7262) unstable; urgency=low

  * [ alaine ]
  * 2009-39r2
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#142219 hildon-input-method fr-FR Input method - Wrong translation of §inpu_ib_quick_layout_language§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 13 Oct 2009 08:58:54 +0000

hildon-input-method-l10n-public (6.0+r7109) unstable; urgency=low

  * [ alaine ]
  * 2009-31r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 11 Aug 2009 08:20:43 +0000

hildon-input-method-l10n-public (6.0+r7091) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-28r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 04 Aug 2009 11:10:59 +0000

hildon-input-method-l10n-public (6.0+r7088) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-28r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 04 Aug 2009 09:44:22 +0000

hildon-input-method-l10n-public (6.0+r7086) unstable; urgency=low

  * [ alaine ]
  * 2009-28r2
  * Translations and defect fixes
  * bug_id component keywords short_desc

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 04 Aug 2009 09:21:00 +0000

hildon-input-method-l10n-public (6.0+r7070) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-28r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 29 Jul 2009 09:31:46 +0000

hildon-input-method-l10n-public (6.0+r7068) unstable; urgency=low

  * [ alaine ]
  * 2009-28r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#129159 hildon-input-method cs-CZ Mistranslation of §inpu_ib_quick_layout_language§
  * Fixes: NB#129163 hildon-input-method cs-CZ Mistranslation of §inpu_ib_quick_layout_switch§ (cs-CZ)

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 29 Jul 2009 07:20:18 +0000

hildon-input-method-l10n-public (6.0+r7031) unstable; urgency=low

  * [ alaine ]
  * 2009-25r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * 124493 General no-NO Translation improvement for Desktop in osso-tutorial
  * 124677 General fr-CA Please change these five strings back to Desktop in French
  * 124690 General it-IT Please change these five strings to Desktop in Italian
  * 124826 General sv-SE Please change these five strings back to Desktop in Swedish

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 30 Jun 2009 13:22:07 +0000

hildon-input-method-l10n-public (6.0+r7030) unstable; urgency=low

  * [ alaine ]
  * 2009-25r1

