=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 Standards-Version: 3.6.2
 
 Package: hildon-input-method-l10n-public
-Conflicts: hildon-input-method-l10n, hildon-input-method-l10n-public-engb
-Replaces: hildon-input-method-l10n-public-engb
+Conflicts: engb
 Architecture: all
 Description: public language files for hildon-input-method
  Public language files for hildon-input-method.
