## hildon-input-method-l10n-public 6.0+r7091+0m5

=== debian/changelog ===
hildon-input-method-l10n-public (6.0+r7091+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 04 Aug 2009 15:32:06 +0300
