## hildon-input-method-l10n-public 6.0+r7268+0m5

=== debian/changelog ===
hildon-input-method-l10n-public (6.0+r7268+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 13 Oct 2009 14:32:54 +0300
